#
#

mkdir -p out

rm -f out/*.eps out/*.tex out/*.texi out/*.ly out/*.txt out/*.aux

# lilypond-book --psfonts --output=out tut.lytex
# lilypond-book --psfonts --output=out quick.lytex

lilypond-book --pdf --output=out -I../ tut.lytex
lilypond-book --pdf --output=out -I../ quick.lytex
# lilypond-book --output=out tut.lytex
# lilypond-book --output=out quick.lytex

cd out

pdflatex tut.tex
pdflatex tut.tex
pdflatex quick.tex
pdflatex quick.tex

# latex tut.tex 
# latex tut.tex
# latex quick.tex
# latex quick.tex

# dvips -h tut.psfonts -o tut.ps tut.dvi

# pdflatex quick.tex
# pdflatex quick.tex

# dvips -h quick.psfonts -o quick.ps quick.dvi

# dvips -o tut.ps tut.dvi
# dvips -o quick.ps quick.dvi

# ps2pdf tut.ps
# ps2pdf quick.ps

cd ..
